Subject: Re: Is it binutils-2.13.90.0.4 or is it me?

From: Erik Christiansen <[email-masked]>
Date: Wed, 2 Oct 2002 16:02:58 +1000

binutils from: ftp://ftp.kernel.org/pub/linux/devel/binutils/.
compiling with gcc 2.95.4 on debian woody.

   Oh - Oh, looks like ./config/acinclude.m4 is generating dud makefiles
in the versions: binutils-2.11.93.0.2, binutils-2.12.90.0.9, and
binutils-2.13.90.0.4. (The m4 macro substitution is broken in the same
way in each version.)

   I'll send off a bug report, but would meanwhile be grateful if some
wise soul has any hints on sourcing working ingredients for an intel/ppc
cross compiler.

Regards,
Erik

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/